<?php
include "connect.php";

$idFile = $_GET['idv'];

$dataGambar = mysql_fetch_array(mysql_query("select * from mhs where nim='$idFile'"));
$filedata = $dataGambar['photo'];
header("content-length: ".strlen($filedata));
echo ($filedata);
?> 
